Subject: Yosemite Volunteers/Eradication

From: [email-masked] (GStigall)
Date: 22 May 1996 12:44:51 -0400

I'm a volunteer for National Park Service in Yosemite, doing non-native
plant eradication.  There is the potential for us to use some more
volunteer help this summer, on weekdays and/or weekends, for one to
several days at a time. Participants are provided entrance to Yosemite &
shared camping space for the time they are volunteering.  Participants are
on their own for meals, showers, camping gear, etc.  Volunteers must be in
very good physical condition, and for some (not all) of the work sites
must be experienced cross-country hikers (day only, no backpacking).   If
you are interested in having more info about this opportunity to help
improve Yosemite's ecological integrity, email [email-masked] or send an
SASE to Georgia Stigall, 17287 Skyline Blvd Box 102, Woodside, CA 
94062-3741.  Thank you!

Georgia Stigall
NPS Resources Volunteer
Yosemite